﻿@page
@model AccessDeniedModel
@{
    ViewData["Title"] = "Access denied";
}

<div class="d-flex justify-content-center align-items-center" style="height: 90vh;">
    <div class="text-center">
        <i class="fa-solid fa-triangle-exclamation text-danger" style="font-size: 100px;"></i>
        <h1 class="text-danger fw-bold">@ViewData["Title"]</h1>
        <p class="text-danger">You do not have access to this resource.</p>
    </div>
</div>
